#section2 .intro p {
    font-size: 0.6em;
}

.skill10 span:first-child {
    font-size: 0.6em;
}

.skill10 span:last-child {
    font-size: 1.2em;
}

p.imgT a {
    width: 47%;
    margin: 0 1%;
}

.sezione0 .fp-tableCell {
    padding-top: 120px;
}

.t3-navbar li a,.nav > li > .separator {
    font-size: 10px;
}

div#slide2-1 corpo01 {
    margin-top: 50px;
}

#slide2-1 .intro.corpo01,#slide3-1 .intro.corpo01 {
    margin-top: 50px;
    /* background: none; */
    background-image: url(../../../images/bg.png);
    background-color: rgb(58 58 58 / 35%);
}

.skill10 span:nth-child(2) {
    /* font-size: 0.5em; */
}

.skill10 span:last-child {
    /* font-size: 0.6em; */
}